Subject: bug#25468: 26.0.50; Can't load htmlfontify if shell binary doesn't exist

From: Philipp Stephani <[email-masked]>
Date: Tue, 24 Jan 2017 16:43:00 +0000

Philipp Stephani <[email-masked]> schrieb am Di., 17. Jan. 2017 um
19:23 Uhr:

> Glenn Morris <[email-masked]> schrieb am Di., 17. Jan. 2017 um 18:34 Uhr:
>
>
> I don't see a need for hfy-which-etags to go via the shell at all,
> so a better change to me would be to use call-process instead of
> shell-command-to-string there. I see there's also hfy-shell-file-name
> for some reason.
>
>
> Good point, here's another patch.
>

Unless there are further comments, I'll push this patch to master in a few
days.